## ----include = FALSE----------------------------------------------------------
knitr::opts_chunk$set(
  collapse = TRUE,
  comment = "#>"
)

## ----out.width = '70%', echo = FALSE, fig.alt="Screenshot of the colorful rodentsheet.xlsfile"----

knitr::include_graphics("img/spsheetog.png")

## ----example, echo=TRUE, eval=TRUE--------------------------------------------
library(forgts)
###
example_spreadsheet <- system.file("extdata/rodentsheet.xlsx", package = "forgts")

forgts(example_spreadsheet)
# note that the resulting gt is responsive to dark and light modes on a browser

